uuid: 33157220-8dde-43d9-b803-e3012b32b235
langcode: en
status: true
dependencies:
  config:
    - field.field.node.character.body
    - field.field.node.character.field_affiliation
    - field.field.node.character.field_bio
    - field.field.node.character.field_birth
    - field.field.node.character.field_character_height
    - field.field.node.character.field_character_id
    - field.field.node.character.field_character_image
    - field.field.node.character.field_character_title
    - field.field.node.character.field_death
    - field.field.node.character.field_eyes
    - field.field.node.character.field_hair
    - field.field.node.character.field_occupation
    - field.field.node.character.field_species
    - field.field.node.character.field_youtube_url
    - node.type.character
  module:
    - path
    - text
id: node.character.default
targetEntityType: node
bundle: character
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_affiliation:
    type: string_textfield
    weight: 130
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_bio:
    type: string_textarea
    weight: 131
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_birth:
    type: string_textfield
    weight: 126
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_character_height:
    type: string_textfield
    weight: 123
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_character_id:
    type: string_textfield
    weight: 133
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_character_image:
    type: string_textfield
    weight: 132
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_character_title:
    type: string_textfield
    weight: 128
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_death:
    type: string_textfield
    weight: 127
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_eyes:
    type: string_textfield
    weight: 125
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_hair:
    type: string_textfield
    weight: 124
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_occupation:
    type: string_textfield
    weight: 129
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_species:
    type: string_textfield
    weight: 122
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_youtube_url:
    type: string_textfield
    weight: 134
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
